#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-InuBT4KjCZ59w0uFt7OhpB
key:                  yesod-1.6.2.1-InuBT4KjCZ59w0uFt7OhpB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b0d7d1c72192ca39647d50680bc7bddf
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-InuBT4KjCZ59w0uFt7OhpB
depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-6EUEtJ6KUG5EQweg57H2AE
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-giUBljIy8R8DTA38gmOH1
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-6AsNazXCHVA59FlC8lSsgX
    shakespeare-2.1.0.1-KuDsYirNpfN8MB9fUnmTvN
    streaming-commons-0.2.2.6-Bycd6JtyIG3D94pKvbZUe7
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    wai-3.2.4-Hx8a5HTOQSLLESHKvKusBL
    wai-extra-3.1.15-Ljl7vdLOvBk1MZBz7eyFVC
    wai-logger-2.4.1-AcELCYbCAV8KiRn6m2rYpz
    warp-3.3.30-8oc52pAaRed3eHrzEoTP2k
    yaml-0.11.11.2-HVHF1JrrLos46oOiriladT
    yesod-core-1.6.26.0-FozcXh0rAoL7SH05GH2et3
    yesod-form-1.7.6-4iNxn636qBbLAyk2UevG7F
    yesod-persistent-1.6.0.8-5NUdJ2laBB91HoKOsOuV1x

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

